html, body, div,  applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, td, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}


body#compoundchemist{
background:#7be8ff url(../images/bg-header-rep.jpg) top repeat-x;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 100%;
	font-size: 11px;
	color: #000;
	
}

#wrapper{
background: transparent url(../images/bg-shadow.jpg) top;
overflow:hidden;
}


#wrapper2{
background:  url(../images/bg-repeat.jpg) top repeat-y;

}


#wrapper3{
background: transparent url(../images/bg-header.jpg) top no-repeat;
margin: 0 auto;

}

#wrapperfooterinner{
height:225px;
background: transparent url(../images/bg-base.jpg) top no-repeat;
}

#wrapperfooter{
height:225px;
background: transparent url(../images/bg-base-outer.jpg) top repeat-x;
}

#wrapperfootertxt {
margin: 0 auto;
width: 937px;
height: 25px;
background: black;
color: #D80D87;
text-align: center;
padding: 8px 0 8px 0;
font-size: 11px;
}


td.rhs{
padding-bottom:20px;
}


p.rhshd{
width:380px;
padding-left:28px;
padding-top:16px;
padding-bottom:10px;
color:#fff;
padding-bottom: 0;
margin: 0 0 0 0;
}

p.rhstxt{
width:380px;
padding-left:28px;
padding-bottom:8px;
color:#fff;
padding-bottom: 0;
margin: 0 0 0 0;
}

.rhstxtarrows{
width:377px;
padding-left:28px;
padding-top:5px;
color:#fff;
}

p.rhstxt-blk{
width:380px;
padding-left:28px;
padding-bottom:8px;
color:#000;
padding-bottom: 0;
margin: 0 0 0 0;
}

.rhstxt-pinkblock{
width:394px;
vertical-align:middle;
padding-left:28px;
}

p.rhstxtarrows{
margin:4px 0 0 0;
}

td.rhs a:link,td.rhs a:visited {
color:#d80d87;
text-decoration:none;
}

td.rhs a:hover {
color:#94075c;
}

p.dwclink{
font-size:18px;
margin: 10px 0 0 0;
}

p.dwclink a:link,p.dwclink a:visited {
color:#000;
text-decoration:underline;
padding-left:28px;
padding-bottom:8px;
}

p.dwclink a:hover {
color:#333;
}

td.left{
background: transparent url(../images/shadow-bg.jpg) top repeat-y;
font-size:12px;
line-height:110%;
margin:0px
padding:0px;
}

td.left p{
margin:0px 0 8px 0;
padding:0px;
}

.bluetxt{
color:#00a6c6;
}

td.bluetxtwrapper a:link,td.bluetxtwrapper a:visited {
color:#00a6c6;
text-decoration:underline;
}

td.bluetxtwrapper a:hover {
color:#026b7f;
}

td.services{
background: transparent url(../images/services-bg-rep.jpg) top repeat-y;
font-size:12px;
line-height:110%;
margin:0px
padding:0px;
}

td.services p{
margin:0px 0 5px 0;
padding:0px;
}


td.services a:link,td.services a:visited {
color:#d80d87;
text-decoration:underline;
}

td.services a:hover {
color:#94075c;
}